#Wed May 13 20:00:04 CEST 2026
nexus.index.id=main
nexus.index.chain-id=1712519790132
nexus.index.timestamp=20260513180004.794 +0000
nexus.index.incremental-19=17981
nexus.index.incremental-18=17982
nexus.index.incremental-17=17983
nexus.index.incremental-16=17984
nexus.index.incremental-15=17985
nexus.index.incremental-14=17986
nexus.index.incremental-13=17987
nexus.index.incremental-9=17991
nexus.index.incremental-12=17988
nexus.index.incremental-8=17992
nexus.index.incremental-11=17989
nexus.index.incremental-7=17993
nexus.index.incremental-10=17990
nexus.index.incremental-6=17994
nexus.index.incremental-5=17995
nexus.index.incremental-4=17996
nexus.index.incremental-3=17997
nexus.index.incremental-2=17998
nexus.index.last-incremental=18000
nexus.index.incremental-1=17999
nexus.index.incremental-0=18000
nexus.index.incremental-29=17971
nexus.index.incremental-28=17972
nexus.index.incremental-27=17973
nexus.index.incremental-26=17974
nexus.index.incremental-25=17975
nexus.index.incremental-24=17976
nexus.index.time=20260513180004.794 +0000
nexus.index.incremental-23=17977
nexus.index.incremental-22=17978
nexus.index.incremental-21=17979
nexus.index.incremental-20=17980
